#wrap {
	background-repeat: no-repeat;
	text-align: center;
}
#header {
	font-size: 10px;
	background-image: url(images/topbanar.jpg);
	background-repeat: repeat-x;
	height: 149px;
	margin: 0px;
	padding: 0px;
}
#con {
	background-image: url(images/bkk.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
UL#topmenu LI {
	FLOAT: left;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	list-style-type: none;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/topbk.jpg);
	background-position: 50% top;
}
UL#topmenu LI A {
	DISPLAY: block;
	COLOR: #333333;
	TEXT-DECORATION: none;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/topmenu_line.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
UL#topmenu LI A:hover {
	background-image: url(images/topbk.jpg);
	background-repeat: no-repeat;
	background-position: 50% bottom;
}
UL#topmenu {
	LINE-HEIGHT: 30px;
	HEIGHT: 30px;
	OVERFLOW: hidden;
	background-image: url(images/topbk.jpg);
	background-repeat: no-repeat;
	background-position: 50% top;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#side {
	FLOAT: left;
	PADDING-BOTTOM: 10px;
	WIDTH: 170px;
	PADDING-TOP: 10px;
	text-align: left;
	margin-left: 10px;
}
UL.sidemenu A {
	DISPLAY: block;
	FONT-SIZE: 13px;
	WIDTH: 190px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	text-indent: 25px;
	font-weight: bold;
	padding: 0px;
	background-image: url(images/link.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border-bottom-style: none;
}
.toptable {
	margin-bottom: 35px;
}

UL.sidemenu A:hover {
	COLOR: #000000;
	background-color: #f7f7f7;
	background-image: url(images/link1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#mainArea {
	width: 600px;
	margin-left: 7px;
}

#side ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#side li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 40px;
}
#head-con {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 150%;
	text-align: left;
	padding: 5px;
}
#head-souryou {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	font-weight: bold;
	color: #ff0000;
	line-height: 150%;
	text-align: left;
	padding: 5px;
}
.price {
	color: #FF0000;
}
.pricetable {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	margin: 0px;
	padding: 3px;
	text-indent: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#navi {
	font-size: 10px;
	margin: 0px;
}
h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.table-padd {
	margin-top: 30px;
}
#logo {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.spec-td-line {
	border: 1px none #CCCCCC;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	text-align: left;
	text-indent: 5px;
	padding: 5px;
}
.midasi {
	background-image: url(images/xxx.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: 30px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.spec-td-bk {
	border: 1px none #CCCCCC;
	background-color: #FBECE6;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	text-indent: 5px;
}
.style1 {
	font-size: 18px;
	font-weight: bold;
}
h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 0px;
}

.table1 {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse;
	EMPTY-CELLS: show;
	MARGIN-BOTTOM: 1em;
	MARGIN-LEFT: 20px;
	BORDER-TOP: #cccccc 1px solid;
	margin-top: 30px;
	text-align: left;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 130%;
	font-weight: normal;
	color: #333333;
}
.table1 TH {
	BORDER-BOTTOM: #999999 1px dotted;
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 5px;
	LINE-HEIGHT: 150%;
	BACKGROUND-COLOR: #e9eced;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	COLOR: #3f5267;
	BORDER-TOP: #999999 1px dotted;
	FONT-WEIGHT: bold;
	PADDING-TOP: 5px;
	text-indent: 10px;
}
.table1 TD {
	BORDER-BOTTOM: #999999 1px dotted; PADDING-BOTTOM: 5px; LINE-HEIGHT: 150%; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; COLOR: #333333; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 5px
}
#pagetop {
	text-align: right;
}
A.link-btn {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 17px;
	BACKGROUND: url(images/link_btn.gif) no-repeat 0px 2px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	color: #009900;
}
A.link-btn:hover {
	BACKGROUND-POSITION: 2px -98px
}
.top {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13;
	font-weight: bold;
	color: #333333;
	width: 180px;
}
.tops {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12;
	font-weight: normal;
	color: #333333;
	width: 180px;
	text-align: left;
	vertical-align: top;
	text-indent: 0px;
	padding-top: 5px;
}
.titleArea {
	CLEAR: none;
	HEIGHT: 30px;
	BACKGROUND-COLOR: #d1dbe0;
	margin: 0px;
	vertical-align: middle;
	width: 600px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.topcon {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #333333;
	text-align: left;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 578px;
	padding: 10px;
}

.titleArea H3 {
	FLOAT: left; MARGIN: 3px 0px 0px
.topic {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding: 10px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-bottom: 10px;
	width: 600px;
}
.topic {
	width: 600px;
	margin-left: 7px;
}
h3 {
	margin: 0px;
	padding: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: bold;
}
